2017-11-19 14:24 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003958Kali Linux[All Projects] Tool Upgradepublic2017-04-18 08:23
Reporterkimocoder 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003958: Ophcrack v3.7.0 released.. please update from the old 3.6.1
DescriptionOphcrack v3.7.0 is relased, after years of silence in the repository..
May be seen @ http://ophcrack.sourceforge.net/news.php

Whats new?
---------------------------------------------------------------------------------
* This version improves the table preloading and cracking strategy.
* We removed pwdump6 integration as well since it was not working correctly on the latest versions of Windows.

* Ophcrack for Windows is now compiled statically allowing us to remove the installer and provide portable versions for 32-bit and 64-bit Windows.


[Also ..]
* The Ophcrack sourcecode is now to be found @ GitLab
  -- https://gitlab.com/objectifsecurite/ophcrack/
Attached Files

-Relationships
+Relationships

-Notes

~0006587

sbrun (manager)

new version 3.7.0-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-04-13 04:19 kimocoder New Issue
2017-04-13 09:41 rhertzog Assigned To => sbrun
2017-04-13 09:41 rhertzog Status new => assigned
2017-04-18 08:23 sbrun Status assigned => resolved
2017-04-18 08:23 sbrun Resolution open => fixed
2017-04-18 08:23 sbrun Fixed in Version => 2017.1
2017-04-18 08:23 sbrun Note Added: 0006587
+Issue History